Package Details: landslide 1.1.3-1

Git Clone URL: (read-only)
Package Base: landslide
Description: Generate html5 slideshow from Markdown or reStructuredText sources
Upstream URL:
Licenses: Apache License
Submitter: None
Maintainer: None
Last Packager: drevilt
Votes: 10
Popularity: 0.000015
First Submitted: 2011-01-06 19:20
Last Updated: 2016-02-21 15:25

Latest Comments

xdevla commented on 2012-06-15 13:57

docutils doesn't exist anymore, use python2-docutils instead

Anonymous comment on 2012-02-13 07:51

Thanks for the heads up, it's up to date again.

Anonymous comment on 2012-02-09 21:25

landslide now needs python2-markdown.

c00kiemon5ter commented on 2011-07-12 14:12

nice :)

Anonymous comment on 2011-07-12 14:10

Hey wooptoo, I updated the package with your PKGBUILD, thanks.

wooptoo commented on 2011-07-06 16:30

I created an updated pkgbuild here:

The dependencies and source were updated.

vlan commented on 2011-01-26 23:47

Please use the [official tarball][1].